#block-4 {
    display: inline-block;
    position: relative;
    float: left;
    width: 320px;
    min-height: 100px;
    background-color: #000000;
    color:#ffffff;
}

.floating-button {
    position: absolute;
    bottom: -20px;
    left: 20px;
    height: 32px;
    line-height: 32px;
    padding: 0px 20px 0px 20px;
    background-color: #58c5c7;
    box-shadow: 0px 2px 6px 0px #666666;
}
.floating-button a{
    color: #ffffff!important;
    font-weight: bold;
}

#block-4 h3{
    padding: 5px 20px 5px 20px;
    margin: 0px;
    color: #58c5c7;
}
#block-4 p{
    padding: 5px 20px 25px 20px;
    margin: 0px;
}
#block-4 img{
    margin: 0;
    padding: 0;
   border: 0;
